.TH "brlapi_expandedKeyCode_t" 3 "Fri Feb 22 2019" "Version 0.7" "BrlAPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
brlapi_expandedKeyCode_t
.SH SYNOPSIS
.br
.PP
.PP
\fC#include <brlapi\&.h>\fP
.SS "Data Fields"

.in +1c
.ti -1c
.RI "unsigned int \fBtype\fP"
.br
.ti -1c
.RI "unsigned int \fBcommand\fP"
.br
.ti -1c
.RI "unsigned int \fBargument\fP"
.br
.ti -1c
.RI "unsigned int \fBflags\fP"
.br
.in -1c
.SH "Detailed Description"
.PP 
Structure holding the components of a key code as returned by \fBbrlapi_expandKeyCode()\fP 
.SH "Field Documentation"
.PP 
.SS "unsigned int brlapi_expandedKeyCode_t::argument"
the argument value 
.SS "unsigned int brlapi_expandedKeyCode_t::command"
the command value 
.SS "unsigned int brlapi_expandedKeyCode_t::flags"
the flags value 
.SS "unsigned int brlapi_expandedKeyCode_t::type"
the type value 

.SH "Author"
.PP 
Generated automatically by Doxygen for BrlAPI from the source code\&.
